
/*

    BOROS — Agentur für Kommunikation
    2020

*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

b,strong {
    font-weight: bold;
}

i,em {
    font-style: italic;
}



/* fonts ——————————————————————————————————————————————————————————————————————————————————————————————— */

@font-face {
    font-family: "NHaasGrotesk";
    src: url( fonts/95ea534a-2fc2-4365-9df6-5530cbc58cdf.woff2 ) format('woff2'), url( fonts/4b96e8db-6bb0-4bbf-8561-ad1668425256.woff ) format('woff');
    font-weight: 300;
}

@font-face {
    font-family: "NHaasGrotesk";
    src: url( fonts/97b5babc-fc62-47c7-9cd0-cfa792128ca9.woff2 ) format('woff2'), url( fonts/a258f2b1-cb57-42f2-9432-5eb93521fd2a.woff ) format('woff');
    font-weight: 300;
    font-style: italic;
}



/* allgemein ——————————————————————————————————————————————————————————————————————————————————————————— */

body {
    margin: 0px;
    padding: 0px;
    font-size: 40px;
    line-height: 49px;
    font-family: 'NHaasGrotesk', sans-serif;
    background-color: white;
    color: black;
    cursor: default;
    -webkit-user-select: text; 
    -moz-user-select: text; 
    -ms-user-select: text; 
    user-select: text;
    font-weight: normal;
    min-height:100%;
    height: 100%;
    width: 100%;
    
    letter-spacing: 0.005em;
    
}

::selection {
    background: rgb(0,0,0);
    color:white;
}

::-moz-selection {
    background: rgb(0,0,0);
    color:white;
}

a {
    color: inherit;
    text-decoration: inherit;
    cursor: pointer;
}

a:hover {
    color: red;
}


strong {
    font-weight: normal;
    font-style: normal;
}

em {
    font-weight: normal;
    font-style: italic;
    white-space:nowrap;
}


@media only screen and (max-width: 500px) {

    body {
        font-size: 20px;
        line-height: 25px;
    }

}


/* header ————————————————————————————————————————————————————————————————————————————————————————— */


header {
    position: fixed;
    width: 100%;
    height: auto;
    font-size: 20px;
    line-height: 25px;
    top: 0px;
    left: 0px;
    z-index: 99999;
    height: auto;
    overflow: hidden;
    height: 55px;
}

header.hidden {
    mix-blend-mode: difference;
}

header .logo {
    position: absolute;
    left: 40px;
    top: 40px;
    width: 70px;
    height: auto;
    top: 18px;
}

header .logo {
    opacity: 1;
    z-index: 999999;
}

header.hidden .logo {
    filter: invert(1);
}

header.on_dark .logo {
    filter: invert(1);
}

header a:hover .logo {
    filter: invert(17%) sepia(64%) saturate(6002%) hue-rotate(356deg) brightness(102%) contrast(120%);
    /* https://stackoverflow.com/questions/42966641/how-to-transform-black-into-any-given-color-using-only-css-filters/43960991 */
}

header nav {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    height: 55px;
    position: absolute;
    left: 0px;
    top: 0px;
}

header.hidden nav {
    opacity: 0;
}

header.on_dark nav {
    background-color: rgba(0,0,0,0.97);
    color: white;
}

header.on_light nav {
    background-color: rgba(255,255,255,0.97);
    color: black;
}

header ul {
    position: relative;
    float: right;
    width: auto;
    overflow: hidden;
    padding: 20px;
    box-sizing: border-box;
    max-width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
}

header ul li {
    position: relative;
    float: left;
    padding: 20px;
    box-sizing: border-box;
    padding-top: 15px;
    padding-bottom: 15px;
}

header ul li a:hover, header ul li.selected a {
    color: red;
}

header .hamburger {
    display: none;
    position: absolute;
    right: 0px;
    height: 55px;
    width: 70px;
}

header .hamburger::before, header .hamburger div, header .hamburger::after {
    content: "";
    display: block;
    height: 2px;
    width: calc( 100% - 40px );
    left: 20px;
    position: absolute;
}

header.on_light .hamburger::before, header.on_light .hamburger div, header.on_light .hamburger::after {
    background-color: black;
}

header.on_dark .hamburger::before, header.on_dark .hamburger div, header.on_dark .hamburger::after {
    background-color: white;
}

header .hamburger::before {
    top: 20px;
    transition: transform .5s;
}

header .hamburger div {
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    transition: opacity .5s;
} 

header .hamburger::after {
    bottom: 20px;
    transition: transform .5s;
}

header .hamburger.active::before {
    transform: translate3d( 0px, 6px, 0) rotateZ(45deg);
}

header .hamburger.active div {
    opacity: 0;
} 

header .hamburger.active::after {
    transform: translate3d( 0px, -7px, 0) rotateZ(-45deg);
}


@media only screen and (max-width: 500px) {

    header {
        overflow: visible;
        -webkit-backdrop-filter: blur(2px);
        backdrop-filter: blur(2px);
    }
    
    header.on_dark {
        background-color: rgba(0,0,0,0.97);
    }
    
    header.on_light {
        background-color: rgba(255,255,255,0.97);
    }

    header.hidden {
        mix-blend-mode: normal;
    }
    
    header .logo {
        left: 20px;
    }
    
    header.hidden .logo {
        filter: none;
    }
    
    header nav, header.hidden nav {
        opacity: 1;
        padding-top: 55px;
        height: auto;
        transition: transform .5s;
    }
    
    header nav.hidden {
        transform: translate3d(0px,-100%,0);
    }
    
    header ul {
        padding-left: 0px;
        padding-right: 0px;    
        padding-top: 10px;
        padding-bottom: 10px;
        float: left;
    }
    
    header ul li {
        width: 100%;
        padding-top: 5px;
        padding-bottom: 5px;
    }
     
    header .hamburger {
        display: block;
    }

}

/* sections ————————————————————————————————————————————————————————————————————————————————————————— */

.content {
    position: relative;
    width: 100%;
    min-height: calc( 100vh - 160px );
    padding-top: 225px;
    padding-top: 185px;
    box-sizing: border-box;
    margin-bottom: 160px;
    z-index: 200;
    background-color: white;
}

.content.nav_active::after {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.1);
    z-index: 300;
}

.content.on_dark {
    background-color: black;
    color: white;
}

section {
    position: relative;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 20px;
    
    padding-top: 50px;
    padding-bottom: 50px;
    z-index: 200;
}

section.on_light {
    background-color: white;
    color: black;
}

section.on_dark {
    background-color: black;
    color: white;
}

section h2, section h1 {
    font-size: 75px;
    line-height: 75px;
    box-sizing: border-box;
    padding: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    
    padding-top: 38px;
    padding-bottom: 38px;
    
    padding-top: 50px;
    padding-bottom: 50px;
}

section.smalltext h2, section.smalltext h1 {
    font-size: 40px;
    line-height: 49px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 17px;
    padding-right: 17px;
}

section h3, section.jobs h2 {
    font-size: 20px;
    line-height: 25px;
    box-sizing: border-box;
    padding: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
    
    padding-bottom: 0px;
    
    padding-left: 19px;
    padding-right: 19px;
}

section.jobs h2 {
    padding-top: 110px;
}

section p, section ul, section.avalex .avalex-container {
    box-sizing: border-box;
    padding: 20px;
    padding-top: 11px;
    padding-bottom: 11px;
    
    padding-top: 50px;
    padding-bottom: 50px;
    
    transition: transform 2s, opacity 2s;
    transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1);
    
    padding-left: 17px;
    padding-right: 17px;

    padding-top: 25px;
    padding-bottom: 25px;
}

section.smalltext p, section.smalltext ul {
    font-size: 20px;
    line-height: 25px;
    padding-left: 19px;
    padding-right: 19px;
}

section.smalltext ul {
    padding-left: 40px;
}

section ul {
    list-style-type: circle;
    list-style: disc;
    list-style-position: inside;
    
    list-style-position: outside;
    padding-left: 53px;
}

section.scrollanimate_hidden p, section.scrollanimate_hidden h1, section.scrollanimate_hidden h2, section.scrollanimate_hidden h3, section.scrollanimate_hidden ul {
    opacity: 0;
    transform: translate3d(0px,50px,0);
}

section p a {
    position: relative;
}

section p a, section p .linkarrow {
    padding-left: 50px;
    position: relative;
    display: inline-block;
}

section p .linkarrow {
    margin-left: 10px;
    color: rgba(255,0,0,0);
    transition: color .2s;
}

section p a::before, section p .linkarrow::before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    width: 40px;
    height: 3.5px;
    transition: background-color .2s, transform .2s;
}

section p a::after, section p .linkarrow::after {
    content: "";
    display: block;
    position: absolute;
    left: 16px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    width: 21px;
    height: 21px;
    transform: rotateZ(45deg);
    box-sizing: border-box;
    transition: border .2s, transform .2s;
}

section p a::before {
    left: 0px;
}

section p a::after {
    left: 17px;
}

section p a[href^="tel:"], section p a[href^="mailto:"], .linkblock, section p.noarrow a {
    padding-left: 0px;
}

section p a[href^="tel:"]::before, section p a[href^="tel:"]::after, section p a[href^="mailto:"]::before, section p a[href^="mailto:"]::after, .linkblock::before, .linkblock::after, section p.noarrow a::before, section p.noarrow a::after {
    display: none;
}

section.smalltext p a {
    padding-left: 0px;
}

section.smalltext p a::before, section.smalltext p a::after {
    display: none;
}

.linkblock:hover {
    color: inherit;
}

section.on_light p a::before, section.on_light p .linkarrow::before {
    background-color: black;
}

section.on_light p a::after, section.on_light p .linkarrow::after {
    border-top: 3.5px solid black;
    border-right: 3.5px solid black;
}

section.on_dark p a::before, section.on_dark p .linkarrow::before {
    background-color: white;
}

section.on_dark p a::after, section.on_dark p .linkarrow::after {
    border-top: 3.5px solid white;
    border-right: 3.5px solid white;
}

section p a:hover::before, section a:hover p .linkarrow:before {
    transform: translate3d(5px,0px,0);
}

section p a:hover::after, section a:hover p .linkarrow:after {
    transform: translate3d(5px,0px,0) rotateZ(45deg);
}

section a:hover p .linkarrow {
    color: red;
}

section p a:hover::before, section a:hover p .linkarrow:before {
    background-color: red;
}

section p a:hover::after, section a:hover p .linkarrow:after {
    border-top: 3.5px solid red;
    border-right: 3.5px solid red;
}

section figure.wp-block-video {
    position: relative;
    width: calc( 100% + 40px );
    margin-left: -20px;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: white;
}

section figure.wp-block-video .unmute {
    position: absolute;
    left: 0px;
    bottom: 0px;
    font-size: 20px;
    line-height: 25px;
    color: white;
    padding: 40px;
    box-sizing: border-box;
    width: auto;
    mix-blend-mode: difference;
    
    bottom: 50px;
}

section.casestudy figure.wp-block-video .unmute {
    bottom: 0px;
}

section figure.wp-block-video video {
    position: relative;
    display: block;
    width: 100%;
}

@-moz-document url-prefix() { 

    /* Firefox Mix Blend Bug */
    section figure.wp-block-video video {
        opacity: 0.989;
    }
    
}



@media only screen and (max-width: 500px) {

    .content {
        margin-bottom: 296px; 
        padding-top: 25px;   
        min-height: calc( 100vh - 296px );
        
        min-height: 100vh;

    }
    
    section {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    section h2, section h1 {
        font-size: 40px;
        line-height: 49px;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    
    section p, section ul {
        padding-left: 19px;
        padding-right: 19px;
    }
    
    section ul {
        padding-left: 39px;
    }
    
    section.smalltext h2, section.smalltext h1 {
        font-size: 20px;
        line-height: 25px;
    }
    
    section.smalltext p, section.smalltext ul {
        font-size: 14px;
        line-height: 21px;
    }
    
    section.smalltext ul {
        padding-left: 36px;
    }
    
    section p a, section p .linkarrow {
        padding-left: 30px;
    }
    
    section p .linkarrow { 
        margin-left: 5px;
    }
    
    section p a::before, section p .linkarrow::before {
        width: 20px;
        height: 1.5px;
    }
    
    section p a::after, section p .linkarrow::after {
        left: 9px;
        width: 11px;
        height: 11px;
    }
    
    section.on_light p a::after, section.on_light p .linkarrow::after {
        border-top: 1.5px solid black;
        border-right: 1.5px solid black;
    }

    section.on_dark p a::after, section.on_dark p .linkarrow::after {
        border-top: 1.5px solid white;
        border-right: 1.5px solid white;
    }
    
    section p a:hover::after, section a:hover p .linkarrow:after {
        border-top: 1.5px solid red;
        border-right: 1.5px solid red;
    }
    
    section figure.wp-block-video, section figure.wp-block-image.mobilescale {
        width: 100%;
        margin-left: 0px;
        overflow: hidden;
    }
    
    section figure.wp-block-video.mobilescale video, section figure.wp-block-image.mobilescale img {
        width: 200% !important;
        left: -50% !important;
    }
    
    section figure.wp-block-video .unmute {
        padding: 20px;
        font-size: 14px;
        line-height: 21px;
    }

}


@media only screen and (min-width: 2000px) {

    section p {
        max-width: 75%;       
    }
    
}


/* intro ————————————————————————————————————————————————————————————————————————————————————————— */


#introvideo {
    z-index: 100;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    display: block;
    background-color: black;
    overflow: hidden;
    height: auto;
    
    min-height: calc( 100vw / 16 * 9 );
    
    top: 55px;
}

#introvideo video {
    position: relative;
    width: 100%;
    display: block;
    height: auto;
}

section.introprofile {
    margin-top: calc( ( 100vw / 16 * 9 ) - 185px + 55px );
}

#introvideo .controls {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    max-height: calc( 100vh - 55px );
    mix-blend-mode: difference;
}

#mainunmute {
    position: absolute;
    left: 0px;
    bottom: 0px;
    font-size: 20px;
    line-height: 25px;
    color: white;
    padding: 40px;
    box-sizing: border-box;
    width: auto;
}

#scrolldown {
    position: absolute;
    height: 105px;
    width: 105px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}

#scrolldown::before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    box-sizing: border-box;
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    transform: rotateZ(45deg);
}


@media only screen and (max-width: 500px) {

    #introvideo {
        display: none !important;
    }
    
    section.introprofile {
        margin-top: calc( ( 100vw / 16 * 9 ) * -1 + 25px );
        margin-top: 0px;
        margin-top: -25px;
    }

}

/* works ——————————————————————————————————————————————————————————————————————————————————————————— */


section.works {
    overflow: hidden;    
    font-size: 20px;
    line-height: 25px;
}

section.works.teaser {
    padding-top: 0px;
    margin-top: -100px;
    margin-top: -50px;
    
    margin-top: 0px;
}

section.works ul {
    list-style: none;
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    padding: 0px;
}

section.works ul li {
    position: relative;
    float: left;
    height: auto;
    overflow: hidden;
    padding: 20px;
    box-sizing: border-box;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 50%;
}

section.works ul li:nth-child(odd) {
    clear: both;
    float: left;
}

section.works ul li.large {
    width: 100%;
}

section.works ul li a:hover .label {
    color: black;
}

section.works ul li img, section.works ul li video {
    position: relative;
    width: 100%;
    display: block;
    height: auto;
}

section.works ul li .label {
    position: relative;
    width: 100%;
    margin-top: 20px;
    box-sizing: border-box;
    transition: transform 2s, opacity 2s;
    transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1);
}

section.works ul li .label.scrollanimate_hidden {
    opacity: 0;
    transform: translate3d(0px,25px,0);
}


section.works ul li .label .linkarrow {
    padding-left: 25px;
    position: relative;
    display: inline-block;
    margin-left: 5px;
    color: transparent;
    transition: color .2s;
}

section.works ul li .label .linkarrow::before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    width: 20px;
    height: 2px;
    transition: background-color .2s, transform .2s;
    background-color: black;
}

section.works ul li .label .linkarrow::after {
    content: "";
    display: block;
    position: absolute;
    left: 8px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    width: 11px;
    height: 11px;
    transform: rotateZ(45deg);
    box-sizing: border-box;
    transition: border .2s, transform .2s;
    
    border-top: 2px solid black;
    border-right: 2px solid black;
}

section.works ul li a:hover .label .linkarrow {
    color: red;
}

section.works ul li a:hover .label .linkarrow::before {
    transform: translate3d(2px,0px,0);
    background-color: red;
}

section.works ul li a:hover .label .linkarrow::after {
    transform: translate3d(2px,0px,0) rotateZ(45deg);
    border-top: 2px solid red;
    border-right: 2px solid red;
}

section.works ul li.bounce img {
    animation-name: mockup_float_top;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

@keyframes mockup_float_top {

    0% {
        transform: translate3d( 0px, 0px, 0 );
    }
    
    100% {
        transform: translate3d( 0px, -20px, 0 );
    }

}

section.works ul li.zoom .container {
    overflow: hidden;
}

section.works ul li.hovering img, section.works ul li.hovering video, section.works ul li.zoom img, section.works ul li.zoom video {
    transition: transform 1.5s;
}

section.works ul li.hovering:hover img, section.works ul li.hovering:hover video, section.works ul li.zoom:hover img, section.works ul li.zoom:hover video {
    transform: scale(1.05);
}

section.works ul li .container .fallback {
    display: none;
}

section.works ul li .container .videocontainer {
    position: relative;
    width: 100%;
    height: 0;
}

section.works ul li .container .videocontainer video {
    position: absolute;
    left: 0px;
    top: 0px;
    height: auto;
}

section.works .filter {
    position: relative;
    width: 100%;
    overflow: hidden;    
    font-size: 40px;
    line-height: 49px;
}

section.works .filter ul {
    list-style: none;
    padding: 20px;
    padding-top: 50px;
    padding-bottom: 100px;
    padding-left: 17px;
    padding-right: 17px;
}

section.works .filter ul li {
    cursor: pointer;
    clear: both;
    float: left;
    padding: 0px;
}

section.works .filter ul li.selected, section.works .filter ul li:hover {
    color: red;
}


@media only screen and (max-width: 500px) {

    section.works {
        font-size: 14px;
        line-height: 21px; 
    }
    
    section.works ul li {
        width: 100%;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    
    section.works ul li .label {
        margin-top: 10px;
    }
    
    section.works ul li .container .videocontainer {
        display: none;
    }
    
    section.works ul li .container .videocontainer.showonmobile {
        display: block;
    }
    
    section.works ul li .container .fallback {
        display: block;
    }
    
    section.works ul li .label .linkarrow::before {
        width: 17px;
        height: 1.5px;
    }
    
    section.works ul li .label .linkarrow::after {
        left: 8px;
        width: 9px;
        height: 9px;
        border-top: 1.5px solid black;
        border-right: 1.5px solid black;
    }
    
    section.works ul li a:hover .label .linkarrow::after {
        border-top: 1.5px solid red;
        border-right: 1.5px solid red;
    }

}


/* video ——————————————————————————————————————————————————————————————————————————————————————————— */


section.video {
    padding: 0px;
}

section.video video {
    position: relative;
    width: 100%;
    display: block;
}


/* awards ——————————————————————————————————————————————————————————————————————————————————————————— */


section.awards img {
    position: relative;
    width: 200px;
    height: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 0px;
    right: 0px;
    margin-top: 50px;
    margin-bottom: 50px;
}

section.awards .blocks-gallery-grid, section.awards .blocks-gallery-item {
    padding: 0px;
    list-style: none;
}

section.awards .blocks-gallery-item:not(:first-child) {
    display: none;
}



/* clients ——————————————————————————————————————————————————————————————————————————————————————————— */


section.clients .filter, section.jobs .filter {
    position: relative;
    width: 100%;
}

section.clients .filter ul, section.jobs .filter ul {
    list-style: none;
    padding-bottom: 100px;
    padding-left: 17px;
    padding-right: 17px;
}

section.jobs .filter ul {
    padding-bottom: 40px;
}

section.clients .filter ul li, section.jobs .filter ul li {
    cursor: pointer;
}

section.clients .filter ul li.selected, section.clients .filter ul li:hover, section.jobs .filter ul li.selected, section.jobs .filter ul li:hover {
    color: red;
}

section.clients .filter ul li.category, 
section.jobs .filter ul li.category {
    pointer-events: none;
    text-decoration: underline;
}

section.clients .filter ul li.category:not(:first-child), 
section.jobs .filter ul li.category:not(:first-child) {
    margin-top: 49px;
}

section.clients figure.wp-block-gallery, section.clients .logo_gallery {
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-bottom: 150px;
    width: 100%;
    box-sizing: border-box;
}

section.clients .logo_gallery {
    padding-bottom: 50px;    
}

/*
section.clients figure.wp-block-gallery ul, section.clients .logo_gallery ul {
    padding: 0px;
    list-style: none;
}*/

section.clients figure.wp-block-gallery figure, section.clients .logo_gallery figure {
    position: relative;
    width: 20%;
    float: left;
    padding: 20px;
    box-sizing: border-box;
}

section.clients figure.wp-block-gallery figure:nth-child(5n-4), section.clients .logo_gallery figure:nth-child(5n-4) {
    clear: both;
    float: left;
}

section.clients figure.wp-block-gallery figure img, section.clients .logo_gallery figure img {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}


@media only screen and (max-width: 500px) {

    section.clients figure.wp-block-gallery figure, section.clients .logo_gallery figure {
        width: 50%;
    }
    
    section.clients figure.wp-block-gallery figure:nth-child(5n-4), section.clients .logo_gallery figure:nth-child(5n-4) {
        clear: none;
        float: left;
    }
    
    section.clients figure.wp-block-gallery figure:nth-child(2n-1), section.clients .logo_gallery figure:nth-child(2n-1) {
        clear: both;
        float: left;
    }

}

/* casestudy ——————————————————————————————————————————————————————————————————————————————————————————— */

section.casestudy {

}

section.casestudy p {
    margin-top: 50px;
    margin-bottom: 50px;
}

section.casestudy figure.wp-block-image, section.casestudy figure.wp-block-gallery {
    width: calc( 100% + 40px );
    position: relative;
    margin-left: -20px;
}

section.casestudy figure.wp-block-image, section.casestudy figure.wp-block-gallery, section.casestudy figure.wp-block-video {
    margin-top: 100px;
    margin-bottom: 100px;
}

section.casestudy figure.wp-block-video {
    padding-top: 0px;
    padding-bottom: 0px;
}

section.casestudy figure.wp-block-image:first-child, section.casestudy figure.wp-block-video:first-child {
    margin-top: -275px;
    margin-top: -180px;
}

section.casestudy figure.wp-block-gallery:first-child {
    margin-top: -190px;
}

section.casestudy figure.wp-block-gallery {
    margin-top: -10px;
    margin-bottom: -10px;
    
    margin-top: 90px;
    margin-bottom: 90px;
    
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
    
    position: relative;
    overflow: hidden;
}

section.casestudy figure.wp-block-image img {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    margin: 0px;
    padding: 0px;
}


section.casestudy figure ul.blocks-gallery-grid {
    /* DEPRECATED */
    /*position: relative;
    overflow: hidden;
    padding: 0px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;*/
    list-style: none;
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
}




section.casestudy figure.wp-block-gallery .blocks-gallery-grid .blocks-gallery-item,
section.casestudy figure.wp-block-gallery figure.wp-block-image {
    position: relative;
    float: left;
    padding: 10px;
    box-sizing: border-box;
    
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}


section.casestudy figure.wp-block-gallery.columns-2 .blocks-gallery-grid .blocks-gallery-item,
section.casestudy figure.wp-block-gallery.columns-default .blocks-gallery-grid .blocks-gallery-item,
section.casestudy figure.wp-block-gallery.columns-2 figure.wp-block-image,
section.casestudy figure.wp-block-gallery.columns-default figure.wp-block-image {
    width: 50%;
}

section.casestudy figure.wp-block-gallery.columns-3 .blocks-gallery-grid .blocks-gallery-item,
section.casestudy figure.wp-block-gallery.columns-3 figure.wp-block-image {
    width: 33.33333333%;
}

section.casestudy figure.wp-block-gallery.columns-4 .blocks-gallery-grid .blocks-gallery-item,
section.casestudy figure.wp-block-gallery.columns-4 figure.wp-block-image {
    width: 25%;
}

section.casestudy figure.wp-block-gallery.columns-5 .blocks-gallery-grid .blocks-gallery-item,
section.casestudy figure.wp-block-gallery.columns-5 figure.wp-block-image {
    width: 20%;
}

section.casestudy figure.wp-block-gallery.columns-6 .blocks-gallery-grid .blocks-gallery-item,
section.casestudy figure.wp-block-gallery.columns-6 figure.wp-block-image {
    width: 16.66666666%;
}


section.casestudy figure.wp-block-gallery.columns-2 .blocks-gallery-grid .blocks-gallery-item:nth-child(2n-1),
section.casestudy figure.wp-block-gallery.columns-default .blocks-gallery-grid .blocks-gallery-item:nth-child(2n-1),
section.casestudy figure.wp-block-gallery.columns-3 .blocks-gallery-grid .blocks-gallery-item:nth-child(3n-2),
section.casestudy figure.wp-block-gallery.columns-4 .blocks-gallery-grid .blocks-gallery-item:nth-child(4n-3),
section.casestudy figure.wp-block-gallery.columns-5 .blocks-gallery-grid .blocks-gallery-item:nth-child(5n-4),
section.casestudy figure.wp-block-gallery.columns-6 .blocks-gallery-grid .blocks-gallery-item:nth-child(6n-5),
section.casestudy figure.wp-block-gallery.columns-2 figure.wp-block-image:nth-child(2n-1),
section.casestudy figure.wp-block-gallery.columns-default figure.wp-block-image:nth-child(2n-1),
section.casestudy figure.wp-block-gallery.columns-3 figure.wp-block-image:nth-child(3n-2),
section.casestudy figure.wp-block-gallery.columns-4 figure.wp-block-image:nth-child(4n-3),
section.casestudy figure.wp-block-gallery.columns-5 figure.wp-block-image:nth-child(5n-4),
section.casestudy figure.wp-block-gallery.columns-6 figure.wp-block-image:nth-child(6n-5) {
    clear: both;
    float: left;
}

section.casestudy figure.wp-block-gallery .blocks-gallery-grid .blocks-gallery-item img,
section.casestudy figure.wp-block-gallery figure.wp-block-image img {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    margin: 0px;
    padding: 0px;
}


section.casestudy div.wp-block-spacer {
    height: 100px !important;
}

section.casestudy figure.wp-block-gallery.infiniteslider {
    height: 500px;
    overflow: hidden;  
    
 -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
            
    cursor: url('graphics/cursor_black.png'), auto;
    
    margin-bottom: 70px;
              
    padding: 0px;
}

section.casestudy figure.wp-block-gallery.infiniteslider .grid {
    position: relative;
    height: 100%;
    padding: 0px;
    width: auto;
    overflow: hidden;
    display: flex;
    padding-bottom: 20px;
    box-sizing: border-box;
}

section.casestudy figure.wp-block-gallery.infiniteslider .grid figure {
    height: 100%;
    padding: 10px;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}

/*
section.casestudy figure.wp-block-gallery.infiniteslider .grid figure {
}*/

section.casestudy figure.wp-block-gallery.infiniteslider .grid figure img {
    height: 100%;
    width: auto;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    box-shadow: 0px 15px 20px -10px rgba(0,0,0,0.8);
    pointer-events: none;
}


@media only screen and (min-width: 2000px) {
/*
    section.casestudy {
        padding-bottom: 200px;
    }*/

    section.casestudy figure.wp-block-gallery.infiniteslider {
        height: 700px;
    }

}


@media only screen and (max-width: 500px) {

    section.casestudy p {
        margin-top: 0px;
        margin-bottom: 0px;    
    }
    
    section.casestudy figure.wp-block-image, section.casestudy figure.wp-block-gallery {
        width: 100%;
        margin-left: 0px;
    }
    
    section.casestudy figure.wp-block-gallery {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    section.casestudy figure.wp-block-image:first-child, section.casestudy figure.wp-block-video:first-child {
        margin-top: -20px;
    }
    
    section.casestudy figure.wp-block-gallery:first-child {
        margin-top: -30px;
    }
    
    section.casestudy figure.wp-block-gallery.infiniteslider {
        height: 250px;
        margin-bottom: 30px;
    }
    
    section.casestudy figure.wp-block-image, section.casestudy figure.wp-block-gallery, section.casestudy figure.wp-block-video {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    
    /*
    section.casestudy figure .blocks-gallery-grid {
        padding-left: 10px;
        padding-right: 10px;
    }*/
    
    section.casestudy figure.wp-block-gallery.columns-2 .blocks-gallery-grid .blocks-gallery-item,
    section.casestudy figure.wp-block-gallery.columns-default .blocks-gallery-grid .blocks-gallery-item,
    section.casestudy figure.wp-block-gallery.columns-3 .blocks-gallery-grid .blocks-gallery-item,
    section.casestudy figure.wp-block-gallery.columns-4 .blocks-gallery-grid .blocks-gallery-item,
    section.casestudy figure.wp-block-gallery.columns-5 .blocks-gallery-grid .blocks-gallery-item,
    section.casestudy figure.wp-block-gallery.columns-6 .blocks-gallery-grid .blocks-gallery-item,
    section.casestudy figure.wp-block-gallery.columns-2 figure.wp-block-image,
    section.casestudy figure.wp-block-gallery.columns-default figure.wp-block-image,
    section.casestudy figure.wp-block-gallery.columns-3 figure.wp-block-image,
    section.casestudy figure.wp-block-gallery.columns-4 figure.wp-block-image,
    section.casestudy figure.wp-block-gallery.columns-5 figure.wp-block-image,
    section.casestudy figure.wp-block-gallery.columns-6 figure.wp-block-image  {
        width: 100%;
    }
    
    section.casestudy figure.wp-block-gallery.infiniteslider .grid figure {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

}


/* footer ——————————————————————————————————————————————————————————————————————————————————————————— */

footer {
    z-index: 110;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    height: 160px;
    font-size: 20px;
    line-height: 25px;
    padding: 20px;
    box-sizing: border-box;
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 40px;
}

footer.on_dark {
    background-color: black;
    color: white;
}

footer.on_light {
    background-color: white;
    color: black;
}

footer.hidden {
    opacity: 0;
    pointer-events: none;
}

footer ul {
    position: relative;
    float: left;
    width: 25%;
    height: auto;
    padding: 20px;
    box-sizing: border-box;
    padding-top: 15px;
    padding-bottom: 15px;
}

footer .instagram {
    color: transparent;
    font-size: 0px;
    width: 40px;
    height: 40px;
    background-image: url( 'graphics/sharing_i_white.svg' );
    background-size: 100% 100%;
    position: relative;
}

footer .instagram a {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}



@media only screen and (max-width: 900px) {

    footer ul { 
        width: 33.33333333%;
    }

}


@media only screen and (max-width: 500px) {

    footer {
        font-size: 14px;
        line-height: 21px;
        padding-left: 0px;
        padding-right: 0px;
        height: 296px;
    }
    
    footer ul { 
        width: 100%;
    }

}



